@charset "Shift_JIS";

#footer .address {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 150%;
	width: 750px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #694e4a;
	color: #f4f1e9;
	margin-top: 5px;
}
.ooMidashi {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	width: 465px;
	height: 31px;
	margin-top: 0px;
	margin-bottom: 4px;
/*	line-height: 14px; */
/*	letter-spacing: 0.1em; */
/*	background-repeat: repeat; */
	padding-top: 9px;
	vertical-align: middle;
	float: left;
	clear: left;
}
.chumidashi {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-weight: bold;
	line-height: 13px;
	color: #c81233;
	width: 465px;
	padding-top: 11px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-bottom: none;
	clear: left;
	float: left;
}
.chumidashi3 {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	color: #000000;
	width: 450px;
	padding-top: 11px;
	padding-left: 17px;
	padding-bottom: 9px;
	margin-bottom: 0px;
	background-image: url(../images/common_images/yazirusi/yazirusi13px14yel.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c81233;
	clear: left;
	float: left;
}
.chumidashi2 {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	color: #ffffff;
	width: 450px;
	padding-top: 11px;
	padding-left: 17px;
	padding-bottom: 9px;
	margin-bottom: 0px;
	background-image: url(../images/common_images/yazirusi/yazirusi13px14yel2.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c81233;
	clear: left;
	float: left;
}
.komidashi {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #dd960f;
}
.honbun {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	width: 460px;
	font-size: 12px;
	line-height: 180%;
	clear: left;
	float: left;
	padding-bottom: 10px;
	padding-top: 9px;
}
.honbun2 {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	width: 690px;
	font-size: 12px;
	line-height: 180%;
	clear: left;
	float: left;
	padding-bottom: 10px;
}
.honbun3 {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	color: #FFFFFF;
	width: 460px;
	font-size: 12px;
	line-height: 180%;
	clear: left;
	float: left;
	padding-bottom: 10px;
	padding-top: 9px;
}
.honbunMw {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 180%;
	padding-bottom: 10px;
}
.redMida {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #993300;
	line-height: 130%;
	margin-top: 5px;
	margin-bottom: 10px;
}
.snaviText {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 180%;
	background-image: url(../images/common_images/leftbar/window/leftmenumid200px1.jpg);
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.comptex {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 4px;
}

.accessUnit .lowerunit1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	width: 305px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009c95;
}
.accessUnit .lowerunit2 {
	float: left;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.article3  .okigaruText {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009c95;
}#footer address {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 30px;
	float: left;
	line-height: 100%;
	padding-top: 15px;
	padding-bottom: 0px;
}
#footer .kozintex {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	float: right;
	height: 30px;
	padding-right: 20px;
	padding-top: 7px;
	line-height: 100%;
	padding-bottom: 0px;
}
#footer .footerNav {
	padding-top: 7px;
	padding-left: 30px;
	text-align: left;
	color:#FFFFFF;	
}
.article3  .tmIcon   {
	float: left;
	padding-right: 20px;
}
.toptext {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 11px;
	text-align: left;
}
table#table-01 {
	width: 465px;
	border-style: dotted;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 10px;
	margin-bottom: 20px;
	clear: left;
	float: left;
}
table#table-01 th {
	padding: 0px;
	border: #c81233 dotted;
	border-width: 0 0 1px 0;
	line-height: 130%;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	width: 150px;
}
table#table-01 td {
	padding: 6px;
	border: #c81233 dotted;
	border-width: 0 0 1px 0;
	text-align: left;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 130%;
	vertical-align: top;
}
table#table-01 th.last {
	padding: 0px;
	border: none;
	border-width: 0px;
	line-height: 130%;
	text-align: left;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	width: 150px;
}
table#table-01 td.last {
	padding: 6px;
	border: none;
	border-width: 0px;
	text-align: left;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 130%;
	vertical-align: top;
}
table#table-02 {
	width: 690px;
	border-style: solid;
	border: 1px solid #eedad2;
	border-width: 0 1px 1px 0;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 10px;
	margin-bottom: 20px;
	clear: both;
	float: left;
}
table#table-02 th {
	padding: 0px;
	border: 1px solid #eedad2;
	border-width: 1px 0 0 1px;
	background-color: #fefdee;
	line-height: 130%;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	width: 150px;
}
table#table-02 td {
	padding: 4px 8px;
	border: 1px solid #eedad2;
	border-width: 1px 0 0 1px;
	text-align: left;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 130%;
	vertical-align: top;
}
.columnText {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 180%;
	width: 490px;
	border: 1px #9ec238 solid;
	background-color: #fffeee;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	clear: both;
}
.columnMidashi {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #009c95;
	line-height: 180%;
}
.pagemanu {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 150%;
	padding-top: 5px;
	margin-bottom: -5px;
}
.pagemanu1 {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 150%;
	padding-top: 10px;
	padding-left: 18px;
}
.paankuzu {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	line-height: 150%;
	padding-top: 5px;
}
